package com.goafanti.user.service;

import com.goafanti.common.model.UserAbility;

public interface UserAbilityService {

	UserAbility selectUserAbilityByUserId(String uid);

	UserAbility insert(UserAbility userAbility);

	int updateByPrimaryKeySelective(UserAbility userAbility);

}
